using UnityEngine;
using UnityEngine.UI;

public class Pagination : MonoBehaviour
{
    [SerializeField] private GameObject leftButton;
    [SerializeField] private GameObject rightButton;
    [SerializeField] private GameObject object1;
    [SerializeField] private GameObject object2;

    private void Start()
    {
        object1.SetActive(true);
        object2.SetActive(false);
        rightButton.SetActive(true);
        leftButton.SetActive(false);
    }

    public void LeftButton()
    {
        object1.SetActive(true);
        object2.SetActive(false);
        rightButton.SetActive(true);
        leftButton.SetActive(false);
    }

    public void RightButton()
    {
        object1.SetActive(false);
        object2.SetActive(true);
        leftButton.SetActive(true);
        rightButton.SetActive(false);
    }
}
